%p#notice= notice

%p
  %b Name:
  = @migration_positive_consequence.name

= link_to 'Edit', edit_migration_positive_consequence_path(@migration_positive_consequence)
\|
= link_to 'Back', migration_positive_consequences_path
